## rt-app 0.2~alpha2.20140716

=== debian/changelog ===
rt-app (0.2~alpha2.20140716-2.1) unstable; urgency=low

  * timespec_to_nsec: unify the return type (Closes: #757082).

 -- YunQiang Su <syq@debian.org>  Fri, 17 Oct 2014 14:14:24 +0800

rt-app (0.2~alpha2.20140716-2) unstable; urgency=medium

  * Set Maintainer to Linaro team maintenance
  * Fix lintian doc error
  * Add manpage

 -- Wookey <wookey@debian.org>  Thu, 17 Jul 2014 11:33:47 +0100

rt-app (0.2~alpha2.20140716-1) unstable; urgency=medium

  * Updated, and include example configs (Closes: #755035)

 -- Wookey <wookey@debian.org>  Wed, 16 Jul 2014 22:59:16 +0000

rt-app (0.2~alpha2.20140411+17be454-0linaro2) unstable; urgency=medium

  * Enable json support

 -- Fathi Boudra <fabo@debian.org>  Mon, 26 May 2014 11:47:05 +0300

rt-app (0.2~alpha2.20140411+17be454-0linaro1) unstable; urgency=low

  * Initial release

 -- Fathi Boudra <fabo@debian.org>  Mon, 26 May 2014 10:45:41 +0300
