=== debian/control ===
Source: rt-app
Section: misc
Priority: optional
Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
Uploaders: Wookey <wookey@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libjson0-dev
Standards-Version: 3.9.5
Homepage: https://github.com/gbagnoli/rt-app

Package: rt-app
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Test application which simulates a real-time periodic load
 rt-app is a test application that starts multiple periodic threads in
 order to simulate a real-time periodic load. It supports the 
 SCHED_OTHER/SCHED_FIFO/SCHED_RR kernel mechanisms as well as the 
 AQuoSA framework and SCHED_DEADLINE. It can be run with a simple
 command-line config, or a more complex set of tasks/threads
 configured in a (json) config file.
