## rt-app 0.3

=== debian/changelog ===
rt-app (0.3-2ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:46 +0100

rt-app (0.3-2ubuntu2) focal; urgency=medium

  * Build using dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 15:56:26 +0100

rt-app (0.3-2build1) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:58:18 +0200

rt-app (0.3-2) unstable; urgency=medium

  * Fix FTBFS on some arches by defining unsigned long long as __u64
	 (Closes: 852960)

 -- Wookey <wookey@debian.org>  Thu, 09 Mar 2017 13:44:33 +0000

rt-app (0.3-1) unstable; urgency=medium

  * New upstream release, merging ARM and Linaro variants
  * Fix lintian issues
  * json API FTBFS fix  (Closes: #821080)

 -- Wookey <wookey@debian.org>  Thu, 26 Jan 2017 05:23:22 +0000

rt-app (0.2-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 12 Sep 2016 16:04:13 +0000

rt-app (0.2~alpha2.20140716-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from libjson0-dev to libjson-c-dev (Closes: #815419)

 -- Neil Williams <codehelp@debian.org>  Sun, 21 Feb 2016 12:29:38 +0000
