=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libjson0-dev
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-autoreconf, libjson-c-dev, dh-python, python2
+Standards-Version: 3.9.8
 Homepage: https://github.com/gbagnoli/rt-app
 
 Package: rt-app
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
 Description: Test application which simulates a real-time periodic load
  rt-app is a test application that starts multiple periodic threads in
  order to simulate a real-time periodic load. It supports the
