=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-deadline --with-json

override_dh_clean:
	rm -rf build-aux m4
	dh_clean
