## rt-app 1.0

=== debian/changelog ===
rt-app (1.0-1) unstable; urgency=medium

  * New upstream release
  * Convert python2 scripts to python3 (Closes: #945733)

  [ Gianfranco Costamagna ]
  * Patch for newer json-c (Closes: #966594)

 -- Wookey <wookey@debian.org>  Fri, 01 Jan 2021 04:55:59 +0000
