=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
 Uploaders: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libjson-c-dev, dh-python, python2
+Build-Depends: debhelper, debhelper-compat (=12), libjson-c-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/gbagnoli/rt-app
+Homepage: https://github.com/scheduler-tools/rt-app
+#Rules-Requires-Root: no
 
 Package: rt-app
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, python3
 Description: Test application which simulates a real-time periodic load
  rt-app is a test application that starts multiple periodic threads in
  order to simulate a real-time periodic load. It supports the
