=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-deadline --with-json

#Make only scripts executable - upstream x-bit is a mess in doc dir
override_dh_install:
	dh_install
	chmod -R -x  debian/rt-app/usr/share/doc/rt-app/examples/
	find debian/rt-app/usr/share/doc/rt-app/examples -name "*.sh" -print0 | xargs -0 chmod +x
	find debian/rt-app/usr/share/doc/ -name "*.py" -print0 | xargs -0 chmod +x
	rm  debian/rt-app/usr/share/doc/rt-app/workgen

#Stop it compressing example scripts. Everything is tiny anyway
override_dh_compress:
	

override_dh_clean:
	rm -rf build-aux m4
	-rm *.log
	-rm unikid.json
	dh_clean
